Subject: bug#52063: 28.0.60; Confusing presentation of lambda

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Nov 2021 18:54:41 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Wed, 24 Nov 2021 11:33:31 -0500
> 
> > But perhaps others have other opinions here?
> 
> Compile your code and the problem goes away (because you'll never see
> (lambda ...) or (closure ...) values, they'll all be
> byte-code-functions instead ;-)

I don't want to compile my .emacs.

Any other words of wisdom before I write this off as another
annoyance of lexical-binding, and take care to disable that wherever I
can?